window.addEventListener('load' , () => {
    watchButton();
})
function watchButton(){
    document.querySelector('.ogladaj2').addEventListener('click', () => {
        var link=document.querySelector('.ogladaj2 a').getAttribute('href');
        window.location.href=link;

    })
    document.querySelector('.ogladaj1').addEventListener('click', () => {
        var link1=document.querySelector('.ogladaj1 a').getAttribute('href');
        window.location.href=link1;

    })
}